Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 15:43:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order Number is 9517954812 

I want to raise a complaint that this shipment I have received and after i have returned some of the product which is not correct size but the refund i didn't received from the splash.

I have made a payment through the  tabby but after returned they payment is settled no due remaining

I just requesting you to cancel the payment deduction from your end because there's no remaining due pending
and day before yesterday Tabby deducted Dh.106 from my account which is not correct I contact with Tabby they said you have to check with Splash Marchant  team 

I need my refund as soon as possible

Thanks & Regards, 
Muzammil Ismail! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3739230